» Ubuntu » Pakketten

Error

two or more packages specified (gkrellmwireless oneiric)